{
	"pages": [
		{
		"path": "pages/automatic/automaticIndex",
		"style": {
			"navigationBarTitleText": "首页",
			"navigationStyle": "custom"
		}
	}, {
		"path": "pages/automatic/automaticMy",
		"style": {
			"navigationBarTitleText": "会员中心",
			"navigationBarTextStyle":"black"
		}
	}, {
		"path": "pages/automatic/automaticPage",
		"style": {
			"navigationBarTitleText": ""
		}
	}, {
		"path": "pages/chooseProject/chooseProject",
		"style": {
			"navigationBarTitleText": "切换位置"
		}
	}, {
		"path": "pages/protocol/protocol",
		"style": {
			"navigationBarTitleText": "",
			"enablePullDownRefresh": false,
			"navigationBarBackgroundColor":"#F4F7FF"
		}

	},{
		"path": "pages/memberChange/index",
		"style": {
			"navigationBarTitleText": "会员变更细则"
		}
	
	},{
		"path": "pages/userInfo/userInfo",
		"style": {
			"navigationBarTitleText": "个人资料"
		}
	
	},{
		"path": "pages/userInfo/userInfo-item-edit",
		"style": {
			"navigationBarTitleText": "个人资料修改"
		}
	
	},{
		"path": "pages/mobileChange/mobileChange",
		"style": {
			"navigationBarTitleText": "更换手机号"
		}

	},{
		"path": "pages/agreement/agreement",
		"style": {
			"navigationBarTitleText": "会员协议"
		}

	},{
		"path": "pages/loggedOff/loggedOff",
		"style": {
			"navigationBarTitleText": "账号注销"
		}

	},{
            "path" : "pages/changeEnv/changeEnv",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        }
    ],
	"subPackages": [
		{
			"root": "pages/pointsMall",
			"pages": [{
				"path": "pointsMall",
				"style": {
					"navigationBarTitleText": "积分商城"
				}
			}, {
				"path": "pointsSuccess",
				"style": {
					"navigationBarTitleText": "兑换成功"
				}
			}]
		},
		{
			"root": "pages/intoApp",
			"pages": [{
				"path": "intoApp",
				"style": {
					"navigationStyle": "custom"
				}
			}]
		},
		{
			"root": "pages/drawLottery",
			"pages": [{
				"path": "drawLottery",
				"style": {
					"navigationStyle": "custom"
				}
			}]
		},
		{
			"root": "pages/ticket",
			"pages": [{
				"path": "ticketDetails",
				"style": {
					"navigationBarTitleText": "积分商城"
				}
			}, {
				"path": "cardCaseDetails",
				"style": {
					// "navigationStyle": "custom"
					"navigationBarTitleText": "卡券详情"
				}
			}, {
				"path": "ticket",
				"style": {
					"navigationBarTitleText": "优惠券"
				}
			}, {
				"path": "cardCaseList",
				"style": {
					// "navigationStyle": "custom",
					"navigationBarTitleText": "我的卡券"
				}
			}, {
				"path": "give",
				"style": {
					// "navigationStyle": "custom",
					"navigationBarTitleText": "卡券包"
				}
			}]
		},
		{
			"root": "pages/shop",
			"pages": [{
					"path": "shopCart",
					"style": {
						"navigationBarTitleText": "购物车"
					}
				},
				{
					"path": "order",
					"style": {
						"navigationBarTitleText": "订单详情"
					}
				},
				{
					"path": "orders",
					"style": {
						"navigationBarTitleText": "订单详情"
					}
				},
				{
					"path": "shopDetails",
					"style": {
						"navigationBarTitleText": "商品详情"
					}
				},
				{
					"path": "commodityStore",
					"style": {
						"navigationBarTitleText": "店铺商品"
					}
				},
				{
					"path": "publishComments",
					"style": {
						"navigationBarTitleText": "新增评价"
					}
				},
				{
					"path": "publishCommentsView",
					"style": {
						"navigationBarTitleText": "查看评价"
					}
				},
				{
					"path": "commentsList",
					"style": {
						"navigationBarTitleText": "评价列表"
					}
				},
				{
					"path": "shopIndex",
					"style": {
						"navigationBarTitleText": ""
					}
				},
				{
					"path": "chooseShop",
					"style": {
						"navigationBarTitleText": "自提地址"
					}
				}
			]
		},
		{
			"root": "pages/order",
			"pages": [{
					"path": "orderDetails",
					"style": {
						"navigationBarTitleText": "订单详情"
					}
				},
				{
					"path": "orderList",
					"style": {
						"navigationBarTitleText": "全部订单"
					}
				},
				{
					"path": "address",
					"style": {
						"navigationBarTitleText": "收货地址"
					}
				},
				{
					"path": "editAddress",
					"style": {
						"navigationBarTitleText": "新增地址"
					}
				}, {
					"path": "charge",
					"style": {
						"navigationBarTitleText": "支付"
					}
				}, {
					"path": "publicCharge",
					"style": {
						"navigationBarTitleText": "对公转账"
					}
				}, {
					"path": "success",
					"style": {
						"navigationBarTitleText": "支付成功"
					}
				}, {
					"path": "selfRaising",
					"style": {
						"navigationBarTitleText": "自提信息"
					}
				},
				{
					"path": "invoice",
					"style": {
						"navigationBarTitleText": "发票管理"
					}
				},
				{
					"path": "editInvoice"
				},
				{
					"path": "coupon",
					"style": {
						"navigationBarTitleText": "代金券"
					}
				}
			]
		},
		{
			"root": "pages/returnExchange",
			"pages": [{
				"path": "returnExchangeList",
				"style": {
					"navigationBarTitleText": "退货/换货"
				}
			}, {
				"path": "salesType",
				"style": {
					"navigationBarTitleText": "选择售后类型"
				}
			}, {
				"path": "returnExchangeForm",
				"style": {
					"navigationBarTitleText": ""
				}
			}, {
				"path": "returnExchangeDetail",
				"style": {
					"navigationBarTitleText": "售后详情"
				}
			}]
		},
		{
			"root": "pages/parkingFee",
			"pages": [{
				"path": "parkingFee",
				"style": {
					"navigationBarTitleText": "停车缴费"
				}
			}, {
				"path": "parkingFeeForm",
				"style": {
					"navigationBarTitleText": "停车缴费"
				}
			}, {
				"path": "parkingFeeList",
				"style": {
					"navigationBarTitleText": "缴费记录"
				}
			}, {
				"path": "parkingFeeDetail",
				"style": {
					"navigationBarTitleText": "停车支付"
				}
			}, {
				"path": "parkingFeeDetailSuccess",
				"style": {
					"navigationBarTitleText": "缴费详情"
				}
			}, {
				"path": "vehicleManagement",
				"style": {
					"navigationBarTitleText": "车牌管理"
				}
			}, {
				"path": "vehicleAddOrEdit",
				"style": {
					"navigationBarTitleText": "绑定车牌号"
				}
			}, {
				"path": "parkingReceipt/parkingReceipt",
				"style": {
					"navigationBarTitleText": "停车发票",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "parkingReceipt/parkingInvoice",
				"style": {
					"navigationBarTitleText": "发票详情"
				}
			}, {
				"path": "parkingReceipt/parkingApplication",
				"style": {
					"navigationBarTitleText": "发票申请"
				}
			}, {
				"path": "parkingReceipt/parkingInvoiceApply",
				"style": {
					"navigationBarTitleText": "提示"
				}
			}, {
				"path": "parkingReceipt/parkingChooseHeader",
				"style": {
					"navigationBarTitleText": "选择抬头"
				}
			}, {
				"path": "parkingReceipt/parkingChangeHeader",
				"style": {
					"navigationBarTitleText": "发票抬头"
				}
			}, {
				"path": "parkingReceipt/parkingHeaderDetail",
				"style": {
					"navigationBarTitleText": "抬头详情"
				}
			}, {
				"path": "parkingReceipt/parkingInvoiceImage",
				"style": {
					"navigationBarTitleText": "停车发票"
				}
			}, {
				"path": "parkingReceipt/parkingOrderDetail",
				"style": {
					"navigationBarTitleText": "支付订单详情"
				}
			}, {
				"path": "parkingFeeHint/parkingFeeHint",
				"style": {
					"navigationBarTitleText": "提示"
				}
			}, {
				"path" : "parkingFeePayment",
				"style" : {
					"navigationBarTitleText": "提示"
				}                                                                                   
            }
              ,{
                    "path" : "parkingFeeDiscounts",
                    "style" :   {
					"navigationBarTitleText": "选择优惠"
				   }                                                                                             
                }
                ,{
                    "path" : "parkingFeeCoupon",
                    "style" :{
					"navigationBarTitleText": "优惠劵"
				   }                                                                             
                }
                ,{
                    "path" : "parkingFeePaperCoupon",
                    "style" : {
					"navigationBarTitleText": "纸质优惠劵减免"
				   }                                                                                          
                }
                ,{
                    "path" : "parkingFeeSuccess",
                    "style" : {
					"navigationBarTitleText": "提示"
				   }                                                                                          
                }
            ]
		},
		{
			"root": "pages/collection",
			"pages": [{
				"path": "collection",
				"style": {
					// "navigationStyle": "custom"
					"navigationBarTitleText": "集集如律令"
				}
			}]
		},
		{
			"root": "pages/assemble",
			"pages": [{
				"path": "assemble",
				"style": {
					"navigationBarTitleText": "拼团"
				}
			}]
		},
		{
			"root": "pages/groupBooking",
			"pages": [{
					"path": "index",
					"style": {
						"navigationBarTitleText": "拼团专场"
					}
				},
				{
					"path": "details",
					"style": {
						"navigationBarTitleText": "拼团详情"
					}
				},
				{
					"path": "participation",
					"style": {
						"navigationBarTitleText": "活动详情"
					}
				},
				{
					"path": "begin",
					"style": {
						"navigationBarTitleText": "参与拼团"
					}
				},
				{
					"path": "beginDetails",
					"style": {
						"navigationBarTitleText": "发起拼团"
					}
				},
				{
					"path": "myGroup",
					"style": {
						"navigationBarTitleText": "我的拼团"
					}
				},
				{
					"path": "successDetails",
					"style": {
						"navigationBarTitleText": "拼团成功"
					}
				}
			]
		},
		{
			"root": "pages/myCollection",
			"pages": [{
					"path": "index",
					"style": {
						"navigationBarTitleText": "我的收藏"
					}
				}
			]
		},
		{
			"root": "pages/seckill",
			"pages": [{
					"path": "seckill",
					"style": {
						"navigationBarTitleText": "秒杀"
					}
				},
				{
					"path": "seckillDetails",
					"style": {
						"navigationBarTitleText": "秒杀商品"
					}
				},
				{
					"path": "orders",
					"style": {
						"navigationBarTitleText": "秒杀详情"
					}
				}
			]
		},
		{
			"root": "pages/lotteryDraw",
			"pages": [{
				"path": "lotteryDraw",
				"style": {
					"navigationBarTitleText": "砸金蛋"
				}
			}]
		},
		{
			"root": "pages/shareAward",
			"pages": [{
				"path": "shareAward",
				"style": {
					"navigationBarTitleText": "拼手气领优惠券"
				}
			}]
		},
		{
			"root": "pages/accumulatePoints",
			"pages": [{
				"path": "accumulatePoints",
				"style": {
					"navigationBarTitleText": "自助积分"
				}
			}, {
				"path": "guide",
				"style": {
					"navigationBarTitleText": "自助积分指南"
				}
			}, {
				"path": "sample",
				"style": {
					"navigationBarTitleText": "小票示例"
				}
			}]
		},
		{
			"root": "pages/photoCredits",
			"pages": [{
				"path": "photoCreditsList",
				"style": {
					"navigationBarTitleText": "拍照积分"
				}
			}]
		},
		{
			"root": "pages/member",
			"pages": [{
					"path": "memberIndex"
				},
				{
					"path": "membershipInterests",
					"style": {
						"navigationBarTitleText": "会员权益"
					}
				},
				{
					"path": "memberQuityDetail",
					"style": {
						"navigationBarTitleText": "会员权益详情"
					}
				}
			]
		},
		{
			"root": "pages/spaceTime",
			"pages": [{
				"path": "spaceTimeTreasure"
			}]
		},
		{
			"root": "pages/eggTwister",
			"pages": [{
				"path": "eggTwister"
			}]
		},
		{
			"root": "pages/customerService",
			"pages": [{
				"path": "customer"
			}],
			"plugins": {
				"ykfchat": {
					"version": "2.0.29",
					"provider": "wx1fdc8c9f3a3a05e4"
				}
			}
		},
		{
			"root": "pages/activity",
			"pages": [{
					"path": "activity",
					"style": {
						"navigationBarTitleText": "活动报名"
					}
				}, {
					"path": "activityDetails",
					"style": {
						"navigationBarTitleText": "报名活动"
					}
				}, {
					"path": "myActivity",
					"style": {
						"navigationBarTitleText": "我的活动"
					}
				}, {
					"path": "myActivityDetails",
					"style": {
						"navigationBarTitleText": "活动详情"
					}
				}, {
					"path": "preferentialInfo",
					"style": {
						"navigationBarTitleText": "优惠信息"
					}
				}, {
					"path": "preferentialList",
					"style": {
						"navigationBarTitleText": "优惠信息"
					}
				}, {
					"path": "activityRegistration",
					"style": {
						"navigationBarTitleText": "活动报名"
					}
				},{
					"path": "question",
					"style": {
						"navigationStyle": "custom"
					}

				},
				{
					"path": "questionList",
					"style": {
						"navigationBarTitleText": "问卷调查"
					}
				},
				{
					"path": "questionResult",
					"style": {
						"navigationBarTitleText": "问卷调查"
					}
				},
				{
					"path": "queResult",
					"style": {
						"navigationBarTitleText": "活动报名",
						"enablePullDownRefresh": false
					}	
				},
				{
					"path": "orderSignUp",
					"style": {
						"navigationBarTitleText": "预约报名",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "memberShare",
					"style": {
						"navigationBarTitleText": "分享有奖",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "memberShareRecord",
					"style": {
						"navigationBarTitleText": "提交记录",
						"enablePullDownRefresh": false
					}
				}
			]
		},
		// 集字/第三方登录
		{
			"root": "pages/login",
			"pages": [{
				"path": "login",
				"style": {
					"navigationStyle": "custom"
					// "navigationBarTitleText": "注册登录"
				}
			}]
		},
		{
			"root": "pages/webView",
			"pages": [{
				"path": "webView",
				"style": {
					"navigationStyle": "custom"
					// "navigationBarTitleText": "注册登录"
				}
			}]
		},
		// 来蹦哒公众号登录页面
		{
			"root": "pages/loginPubilc",
			"pages": [{
				"path": "login",
				"style": {
					"navigationStyle": "custom"
					// "navigationBarTitleText": "注册登录"
				}
			}, {
				"path": "loginH5",
				"style": {
					"navigationStyle": "custom"
					// "navigationBarTitleText": "注册登录"
				}
			}, {
				"path": "agreement",
				"style": {
					"navigationStyle": "custom"
				}
			}]
		},
		{
			"root": "pages/wxLogin",
			"pages": [{
				"path": "login",
				"style": {
					"navigationBarTitleText": "注册登录",
					"navigationBarBackgroundColor": "#F4F7FF"
				}
			}]
		},
		// 搜索页面
		{
			"root": "pages/search",
			"pages": [{
				"path": "searchPage",
				"style": {
					"navigationBarTitleText": "搜索"
				}
			}]
		},
		// 错误页面
		{
			"root": "pages/errorPage",
			"pages": [{
				"path": "errorPage",
				"style": {
					"navigationStyle": "custom"
					// "navigationBarTitleText": "找不到服务"
				}
			},
			{
				"path": "errorLimit",
				"style": {
					"navigationBarTitleText": ""
				}
			}]
		},
		// 授权商圈页面
		{
			"root": "pages/tradeArea",
			"pages": [{
				"path": "tradeArea",
				"style": {
					"navigationBarTitleText": "微信商圈"
				}
			}]
		},
		// 第三方服务
		{
			"root": "pages/thirdserve",
			"pages": [{
				"path": "thirdserve",
				"style": {
					"navigationStyle": "custom"
					// "navigationBarTitleText": "第三方服务"
				}
			}]
		},
		// 竞拍页面
		{
			"root": "pages/auction",
			"pages": [{
				"path": "auction",
				"style": {
					"navigationBarTitleText": "疯狂竞拍城"
				}
			}, {
				"path": "userAuthorizationAgreement",
				"style": {
					"navigationBarTitleText": "用户授权协议"
				}
			}, {
				"path": "disclaimer",
				"style": {
					"navigationBarTitleText": "免责条款"
				}
			}]
		},
		// 投诉建议
		{
			"root": "pages/suggestion",
			"pages": [{
				"path": "suggestionList",
				"style": {
					"navigationBarTitleText": "在线客服"
				}
			}, {
				"path": "suggestionForm",
				"style": {
					"navigationBarTitleText": "在线客服"
				}
			},
            {
				"path": "suggestionReply",
				"style": {
					"navigationBarTitleText": "在线客服"
				}
			}]
		},
        // 拍照积分
        {
        	"root": "pages/photoIntegral",
        	"pages": [{
        		"path": "integralList",
        		"style": {
        			"navigationBarTitleText": "拍照积分"
        		}
        	}, {
        		"path": "integralForm",
        		"style": {
        			"navigationBarTitleText": "拍照积分"
        		}
        	},
            {
        		"path": "integralReply",
        		"style": {
        			"navigationBarTitleText": "拍照积分"
        		}
        	}]
        },
		// 投票
		{
			"root": "pages/vote",
			"pages": [{
				"path": "vote",
				"style": {
					"navigationBarTitleText": "投票",
					"onReachBottomDistance": 126
				}
			}]
		},
		// 分销
		{
			"root": "pages/mySale",
			"pages": [{
				"path": "mySale",
				"style": {
					"navigationBarTitleText": "我的分销"
				}
			}, {
				"path": "authentication",
				"style": {
					"navigationBarTitleText": "实名认证"
				}
			}, {
				"path": "incomeFlow",
				"style": {
					"navigationBarTitleText": "收入流水"
				}
			}, {
				"path": "incomeFlowDetail",
				"style": {
					"navigationBarTitleText": "收入流水详情"
				}
			}]
		},
		// 积分明细
		{
			"root": "pages/integral",
			"pages": [{
				"path": "myIntegral",
				"style": {
					"navigationBarTitleText": "积分明细"
				}
			}]
		},
		// 完善信息
		{
			"root": "pages/personInfo",
			"pages": [{
				"path": "personInfo",
				"style": {
					"navigationBarTitleText": "完善信息",
					"navigationBarBackgroundColor":"#F4F7FF"
				}
			},{
				"path": "bluePersonInfo",
				"style": {
					"navigationBarTitleText": "完善信息",
					"navigationBarBackgroundColor":"#F4F7FF"
				}
			}, {
				"path": "personInfoWebView",
				"style": {
					"navigationBarTitleText": "完善信息"
				}
			}]
		},
		// 自动回复
		{
			"root": "pages/autoReply",
			"pages": [{
				"path": "autoReply",
				"style": {
					"navigationStyle": "custom"
					// "navigationBarTitleText": "自动回复"
				}
			}]
		},
		// 商场服务
		{
			"root": "pages/marketService",
			"pages": [{
				"path": "marketService",
				"style": {
					"navigationBarTitleText": ""
				}
			}]
		},
		{
			"root": "pages/newsSetting",
			"pages": [{
				"path": "newsSetting",
				"style": {
					"navigationStyle": "custom"
					// "navigationBarTitleText": "自动回复"
				}
			}]
		},
		// 奖励金明细
		{
			"root": "pages/signIn",
			"pages": [{
				"path": "signIn",
				"style": {
					"navigationBarTitleText": "每日签到"
				}
			}, {
				"path": "myPrize",
				"style": {
					"navigationBarTitleText": "签到奖励"
				}
			}]
		},
		{
			"root": "pages/brand",
			"pages": [{
				"path": "brand",
				"style": {
					"navigationBarTitleText": "品牌导览"
				}
			}, {
				"path": "brandDetails"
			}]
		},
		// 集字/第三方登录
		{
			"root": "pages/award",
			"pages": [{
					"path": "times",
					"style": {
						"navigationBarTitleText": "倍享积分"
					}
				},
				{
					"path": "bounty",
					"style": {
						"navigationBarTitleText": "兑换奖励金"
					}
				},
				{
					"path": "ranking",
					"style": {
						"navigationBarTitleText": "消费排行榜"
					}
				}
			]
		},
		{
			"root": "pages/service",
			"pages": [
				{
					"path": "reserve",
					"style": {
						"navigationBarTitleText": ""
					}
				},
				{
					"path": "shopDetail",
					"style": {
						"navigationBarTitleText": ""
					}
								
				},
				{
					"path": "orderList",
					"style": {
						"navigationBarTitleText": "我的服务订单",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "orderDetails",
					"style": {
						"navigationBarTitleText": "订单详情",
						"enablePullDownRefresh": false
					}
				}
			]
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "嘉里集团",
		"navigationBarBackgroundColor": "#fff",
		"backgroundColor": "#F6F6F6",
		"backgroundTextStyle": "light",
		"app-plus": {
			"titleNView": false
		}
	}
}
